Results 1 to 3 of 3

Thread: Which Ruby to Download?

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #1

    Default Which Ruby to Download?

    Had to do a fresh install of OSX/Parallel/Windows and was looking to re-install lich for GS, however, I can not locate Ruby 2.0 from https://rubyinstaller.org/downloads/ like the directions from https://lichproject.org/download.html recommended. Anyone know where I can find ruby 2.0, or which version I can download that would be compatible with lich?


    Thanks in advance!




    Nevermind, I downloaded it from the Archives.
    Last edited by blanks; 12-26-2017 at 06:30 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •